
#: backquote.lisp:39
msgid "~S: comma is illegal outside of backquote"
msgstr ""

#: backquote.lisp:44
msgid "~S: more commas out than backquotes in, is illegal"
msgstr ""

#: backquote.lisp:205
msgid "The syntax ,@form is valid only in lists"
msgstr ""

#: backquote.lisp:210
msgid "The syntax ,.form is valid only in lists"
msgstr ""
